Please upgrade here. These earlier versions are no longer being updated and have security issues.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Options

Wordpress plugin problem

edited February 2011 in Vanilla 2.0 - 2.8
Hi

I am trying to install 1.0.4 into wordpress 3.0.5 but keep getting the error message:

Forum url could not be validated. Are you sure you entered the correct web address of your forum?

I am definately pasting in the right url.

Any help would be greatly appreciated as I really want to get my forums up and running.

Thanks, Mark.



Update - I was pasting in the place the forum was located in Wordpress rather than on Vanilla. ie. http://mysite.vanillaforums.com/

Doh!
Sign In or Register to comment.